<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="iwek">aQXgirTfZv5MfhGUoarHh08OwpSDEGjZfNhM0V1to2s=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgabsqbPZynFGBGfHJZYupYaT8GpTSXtXPR0DtaIZc0HWhRANCAASCMQa2CfqqEqZy+6dOx/fQ32s9uvZCBnGdXrVV3CGC1qtL/OVXYm24MA/03ucP5BLvZYdBWgX/kAjn3ytssiJy</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEgjEGtgn6qhKmcvunTsf30N9rPbr2QgZxnV61VdwhgtarS/zlV2JtuDAP9N7nD+QS72WHQVoF/5AI598rbLIicg==</string>
    <int name="version" value="10" />
</map>